• Provador de mà VDSL2 / VDSL / XDSL
    Provador de mà VDSL2 / VDSL / XDSL

    Prova de capa física DSL Emulació del mòdem (Substitueix completament el mòdem de l'usuari) Marcatge PPPoE (RFC1683,RFC2684,RFC2516) Marcatge PPPoA (RFC2364) Funció telefònica Prova...

    Més
  • Telecom Test PDA Android 9.0 OS
    Telecom Test PDA Android 9.0 OS

    SENTER ST327V6 prova de telecomunicacions PDA Wifi 5G Android 9.0 OS Telèfon intel·ligent Mesurador de potència òptica + VFL + prova IPTV+1 Gbps SPEEDSTEST

    Més
  • Mesurador de potència òptic de mà
    Mesurador de potència òptic de mà

    800-1700nm de longitud d'ona 850nm, 1300nm, 1310nm, 1490nm, 1550nm, 1625nm, sis tipus de punts de calibratge de longitud d'ona utilitzats per a la prova de linealitat i no linealitat mostren la...

    Més
  • Mesurador portàtil de fibra òptica de mà ST / FC / SC / LC/
    Mesurador portàtil de fibra òptica de mà ST / FC / SC / LC/

    1. Breu introducció Amb una àmplia gamma de funcions, el mesurador de potència òptica ST800K-U és una potent eina per al seu ús en instal·lació i manteniment de fibra òptica. La seva construcció...

    Més
  • Provador VDSL xDSL
    Provador VDSL xDSL

    El provador ST332B VDSL és un instrument de prova multifuncional de mà VDSL2 de mida petita, dissenyat especialment per a la prova de línia xDSL (xDSL inclou: ADSL, ADSL2, ADSL2+, READSL, VDSL2,...

    Més
  • Provador PDA VDSL2 de proves de telecom
    Provador PDA VDSL2 de proves de telecom

    S337 V2.0 WIFI 5G Android 9.0 VDSL2 Provador / TDR / PON Mesurador de potència / analitzador de xarxa / VFL / OPM / provador de fibra òptica

    Més

whatsapp

Telèfon

Correu electrònic

Investigació